import {
	statics
} from '@/static/js/statics.js';
import {
	mapState
} from 'vuex';
export const common = {
	data() {
		return {
			statics: statics
		}
	},
	computed: {
		...mapState({
			tempColor: state => state.template.tempColor,
			tempColorRgb: state => state.template.tempColorRbg,
			latLng: state => state.location.location,
		}),
	},
	methods: {

	},
}